#overlay {
	position:fixed;
	z-index:3;
	width:100%;
	height:100%;
	opacity:0.2;
	background:#000;
}
#layer {
	position:fixed;
	z-index:10;
	margin-top:50px;
	width:100%;
}
#ltc {
	background:url(images/200810/overlay_left_top_corner.png) no-repeat;
}
#ot {
	position:relative;
	margin-left:23px;
	margin-right:23px;
	padding-top:22px;
	background:url(images/200810/overlay_top.png) repeat-x;
}
#or {
	padding-right:18px;
	background:url(images/200810/overlay_right.png) repeat-y right;
}
#ob {
	margin-left:23px;
	margin-right:23px;
	padding-top:22px;
	background:url(images/200810/overlay_bottom.png) repeat-x bottom;
}
#ol {
	padding-left:18px;
	background:url(images/200810/overlay_left.png) repeat-y left;
}
#rtc{
	background:url(images/200810/overlay_right_top_corner.png) no-repeat right top;
}
#lbc {
	background:url(images/200810/overlay_left_bottom_corner.png) no-repeat left bottom;
}
#rbc {
	background:url(images/200810/overlay_right_bottom_corner.png) no-repeat right bottom;
}
#container {
	margin:0 auto;
	width:500px;
	visibility:hidden;
}
#close {
	position:absolute;
	right:0px;
	width:72px;
	height:23px;
	cursor:pointer;
	color:#C5C5C5;
	line-height:20px;
	background:url(images/200810/close.png) right no-repeat;
}
#close span {
	padding-bottom:1px;
	border-bottom:1px solid #9B9B9B;
}
#close:hover span {
	border:none;
	color:#fff;
}
#popup {
	background:#fff url(images/200810/overlaybkg.png) bottom repeat-x;
}
#popup h1 {
	padding-right:100px;
	padding-left:10px;
	padding-bottom:7px;
	border-bottom:2px solid #E8E8E8;
	color:#fff;
	background:#676767 url(images/200810/overlay_header.png) repeat-x;
}
#popup div div {
	padding:10px;
}